Subject: Ticket Assigned - late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 22 Apr 2023 09:20:53 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Santhosh S. P                    [email-masked]           01:00 PM, 22nd Apr                     Santhosh S. P                    Hi           01:00 PM, 22nd Apr                     Santhosh S. P                    Hello Sir           01:01 PM, 22nd Apr                     Santhosh S. P                    Please note my New address           01:02 PM, 22nd Apr                     Santhosh S. P                    Office#104, 1st Floor, Saeed Al Thani Building، Above Prime Medical Center & Above National Bank of Abu Dhabi، Umm Hurair 1 - Dubai           01:05 PM, 22nd Apr                     Santhosh S. P                    Contacts no 0528451749           01:06 PM, 22nd Apr                     Santhosh S. P                    I'm available in office address           01:07 PM, 22nd Apr                     Santhosh S. P                    Hossain and Lucky general trading.           01:08 PM, 22nd Apr                   Samer                   Hi Dear Santhosh. Thank you for contacting Max. I'm Samer. I will be happy to help you.           01:13 PM, 22nd Apr                   Samer                   Thank you for sharing the details.           01:17 PM, 22nd Apr                   Samer                   Please be assured as we have now escalated this issue to our courier team and they are closely working on this to fix it for you.             01:17 PM, 22nd Apr                   Samer                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           01:17 PM, 22nd Apr                   Samer                   Do you have another inquiry I can assist you with?           01:18 PM, 22nd Apr                   Samer                   It was a pleasure to assist you. Thank you for shopping with Max  Have a wonderful day.           01:19 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6139184